summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xdocid6
1 files changed, 6 insertions, 0 deletions
diff --git a/docid b/docid
new file mode 100755
index 0000000..ce3612a
--- /dev/null
+++ b/docid
@@ -0,0 +1,6 @@
+#!/bin/sh
+
+set -eu
+
+git show "$1" | sed -n '/^Date: */s///p'
+